.searchhelp {display:none;}
/* home */
/* div#main div#contentmain div.teaserbox-home .teaserbox h3 {padding-bottom:20px;} */
div#main div#contentmain div.specialcontent .doc-menu .vegetable {width:140px !important;}

#sidr-main div.frame-type-menu_pages ul li:first-child {display: none;}
#sidr-main div.frame-type-menu_pages ul li:last-child {display: block;}
#sidr-main div.frame-type-menu_pages li:last-child a {margin-bottom:0;}

/* contact */
div#main div.tx-powermail {padding-bottom:0; margin-bottom:80px;}

/* stockists */
div#ff-ndfshopfinder-pi3-searchbox-wrapper {margin-top:25px;}
div.ff-ndfshopfinder-pi3 select,
div.ff-ndfshopfinder-pi3 input[type="text"] {width: 50%; height: 40px; padding: 0 18px;}
div.ff-ndfshopfinder-pi3 select {float:left;}
div.ff-ndfshopfinder-pi3 input#ff-ndfshopfinder-pi3-input-zip {margin-bottom:15px;}
span.ff-ndfshopfinder-pi3-radius-unit-uk,
span.ff-ndfshopfinder-pi3-radius-unit-ie {margin-top:12px; margin-left:10px;}
span.ff-ndfshopfinder-pi3-radius-unit-ie::after,
span.ff-ndfshopfinder-pi3-radius-unit-uk::after {display:block; content:" "; clear:both;}
div.ff-ndfshopfinder-pi3 span {display:block; margin-bottom: 10px;}
div.ff-ndfshopfinder-pi3 .ff-ndfshopfinder-pi3-search .button {margin-top: 15px; width: auto; width: 100px;text-align: center; padding: 4px;}

div.ff-ndfshopfinder-pi3 .button.onlineshop-link {padding:12px 18px 12px 18px; height:auto !important;}

div.ff-ndfshopfinder-pi3-result-box {margin-top:30px;}
div.ff-ndfshopfinder-pi3-result-box ul {list-style-type:none; margin:0; padding:0;}
div#main div#contentmain div.ff-ndfshopfinder-pi3-result #stores-online th,
div.ff-ndfshopfinder-pi3-result #stores th {display:none;}
div#main div#contentmain div.ff-ndfshopfinder-pi3-result #stores-online,
div#main div#contentmain div.ff-ndfshopfinder-pi3-result #stores {width:100%;}
div#main div#contentmain div.ff-ndfshopfinder-pi3-result #stores-online h3,
div#main div#contentmain div.ff-ndfshopfinder-pi3-result #stores h3 {margin-top:0;}
div#main div#contentmain div.ff-ndfshopfinder-pi3-result #stores-online td,
div#main div#contentmain div.ff-ndfshopfinder-pi3-result #stores td {padding: 25px 0; border-bottom: dashed 1px #6f6a66; overflow: hidden;}
div#main div#contentmain div.ff-ndfshopfinder-pi3-result #stores-online hr,
div#main div#contentmain div.ff-ndfshopfinder-pi3-result #stores hr {display:none;}
div#main div#contentmain div.ff-ndfshopfinder-pi3-result .button {display: inline-block; text-align: left; width: auto; color: #fff;}

/* content */
div#main div#contentmain div.sliderframe-raw div.tx-ffndfcontentslider-pi h2.layout-1 {color:#009640;}

/* search */
.tx-kesearch-pi1 span.submitbutt input {min-width:0; width:100px;}

/* products */
div.tx-ffndfproductcatalogue-pi2 div.left div.button {width:175px !important;}
div.tx-ffndfproductcatalogue-pi2 div.extralogo-single {margin-top:15px;}
div.nameaffix {margin-bottom:20px; width:100% !important; text-align:left !important; font-family: LatoBold, Verdana, sans-serif;}

/* plantdoctor */
div.tx-ffndfplantdoctor-pi2 div#step-1 div.menu-item .title,
div.tx-ffndfplantdoctor-pi2 div#step-2 div.menu-item .title {min-height:62px;}
div.tx-ffndfplantdoctor-pi2 div#step-4 .comment {display:none;}


@media only screen
and (max-width : 1170px) {

}

@media only screen and (min-width : 1024px) {

}

@media only screen
and (max-width : 1024px) {
 div.ff-ndfshopfinder-pi3 select,
 div.ff-ndfshopfinder-pi3 input[type="text"] {width:80%;}

  /* plantdoc */
  div#main div#contentmain .menu .tab-menu li {width:49.5% !important; margin-right:1% !important;}
  div#main div#contentmain .menu .tab-menu li:nth-child(2n) {margin-right:0 !important;}
  div#main div#contentmain .menu .tab-menu li:nth-child(1),
  div#main div#contentmain .menu .tab-menu li:nth-child(2) {margin-bottom:5px;}
  div#main div#contentmain .menu .tab-menu li a {border-radius:0 !important;}

}

@media only screen and (max-width : 768px) {

}


@media only screen and (max-width : 640px) {

 footer {min-height:0;}
 #footerbox .cols-5-inner-Right,
 #footerbox .cols-5-inner-middleRight {display:none;}
}

@media only screen and (max-width : 480px) {

 .ui-tabs .ui-tabs-nav li {width:100%;}
 div.ff-ndfshopfinder-pi3 select {float:none;}
 div.ff-ndfshopfinder-pi3 select,
 div.ff-ndfshopfinder-pi3 input[type="text"] {width:100%;}
 span.ff-ndfshopfinder-pi3-radius-unit-uk,
 span.ff-ndfshopfinder-pi3-radius-unit-ie {margin:0; font-style:italic; font-size:16px; font-size:1rem;}

 div.tx-ffndfproductcatalogue-pi2 div.product div.product-link .button {text-align:left; padding-left:16px;}

 /* plantdoc */
 div#main div#contentmain .menu .tab-menu li {width:100% !important; margin-right:0 !important;}
}
